Type.registerNamespace("Telerik.Web.UI.Scheduler");
Telerik.Web.UI.Scheduler.DateGroupedWeekModel=function(_1,_2){
this._owner=_1;
this._modelData=Sys.Serialization.JavaScriptSerializer.deserialize(_2);
this._rawModelData=_2;
this._weekModels=new Array();
this._resources=new Array();
this._tablesPerModel=0;
};
Telerik.Web.UI.Scheduler.DateGroupedWeekModel.prototype={initialize:function(){
},getTimeSlotFromDomElement:function(_3){
},_getRawIndexFromDomElement:function(_4){
},_getTimeFromDomElement:function(_5){
}};
Telerik.Web.UI.Scheduler.DateGroupedWeekModel.registerClass("Telerik.Web.UI.Scheduler.DateGroupedWeekModel");

